Chris Withers wrote:
> > With the new security policy in Zope 2.2, this is no longer necessary, and
> > you can comment out the restriction. Just remove or comment out the
> > 'validate' method in the file Products/ZWiki/ and restart your
> > Zope server.
> This is Zope 2.2.1 adn I did. Same problem... :-(

Of course, the server was actually running Zope 2.2.2, hence patching
2.2.1 wouldn't help :-S

On patching the right copy of, everything works fine...

*embarrassed grin*


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to